/* main layout */
#container {
	width: 800px;
	margin: 0 auto;
	padding-bottom: 10px;
	overflow: hidden;
}

#header {
	height: 130px;
	margin-bottom: 14px;
	overflow: hidden;
	position: relative;
}

#content {
	overflow: hidden;
}

#content-left {
	float: left;
	width: auto;
	overflow: hidden;
}

#content-right {
	float: left;
	width: auto;
	overflow: hidden;
}

#footer {
	clear: both;
	height: 61px;
	height: 38px;
	padding-top: 23px;
	overflow: hidden;
}

/* header */
#brand {
	position: absolute;
	top: 75px;
	left: 14px;
}

#brand h1 {
	display: none;
}

/* nav-main */
#nav-main {
	height: 43px;
	padding-top: 1px;
	overflow: hidden;
}

#nav-main li {
	float: left;
	width: 82px;
	height: 43px;
	overflow: hidden;
}

#nav-main a {
	float: left;
	width: 82px;
	height: 43px;
	line-height: 43px;
	overflow: hidden;
	cursor: pointer;
}

#nav-main a span {	
	display: none;
}

#nav-main li.item-1 {
	padding-left: 67px;
}

#nav-main li.item-2 {
	padding-left: 71px;
}

#nav-main li.item-3 {
	padding-left: 73px;
}

#nav-main li.item-4 {
	padding-left: 58px;
}

#nav-main li.item-5 {
	padding-left: 50px;
}

/* module */
.btn-list-facebook-twitter {
	height: 34px;
	overflow: hidden; 
}

.btn-list-facebook-twitter .btn-facebook {
	float:left;
	width: 112px;
}

.btn-list-facebook-twitter .btn-twitter {
	float:right;
	width: 112px;
}

/* content */
.text-board, .text-board p {
	line-height: 16px;
}

.text-board p {
	padding-bottom: 14px;
}

.globalblank {
	clear: both;
	width: 100%;
	overflow: hidden;
}

.page-home #content {
	padding: 50px 0 35px 0;
}

.page-co-directors #content {
	padding: 20px 0 0 0;
}

.page-films #content {
	padding: 86px 0 36px 0;
}

.page-media #content {
	padding: 92px 0 72px 0;
}

.page-contact #content {
	padding: 130px 0 90px 0;
}

.page-wpth #content {
	padding: 70px 0 85px 0;
}

.page-home #content-left {
	width: 503px;
	padding-left: 23px;
}

.page-home #content-right {
	width: 255px;
}

.home-summary {
	width: 475px;
	padding-bottom: 14px;
	overflow: hidden;
}

.home-summary h2 {
	height: 28px;
	line-height: 28px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	overflow: hidden;
}

.home-summary .entry {
/*	height: 96px;*/
	margin-bottom: -14px;
	overflow: hidden;
}

.home-video {
	width: 467px;
	height: 304px;
	overflow: hidden;
}

.home-video h2 {
	height: 20px;
	line-height: 20px;
	padding-bottom: 2px;
	overflow: hidden;
}

.home-video .boardcontent {
	width: 467px; 
	height: 282px;
	overflow: hidden;
}

#home-twitter {
	width: 255px;
	padding: 38px 20px 0 0;
	overflow:hidden;
}

#home-twitter .twitter-list {
	height: 343px;
	padding-top: 24px;
	margin-bottom: 22px;
	overflow: hidden;
}

#home-twitter h2 {
	height: 28px;
	line-height: 28px;
	margin-bottom: 16px;
	overflow: hidden;
}

#home-twitter h2 span {
	display: none;
}

#home-twitter ul{
	width: 248px;
	overflow: hidden;
}

#home-twitter li{
	padding-bottom: 25px;
}

#home-twitter .btn-list-facebook-twitter {
	width: 255px;
}

/* co-directors */
.co-directors-list {
	width: 780px;
	padding-left: 20px;
	overflow: hidden;
}

.co-directors-list ul {
	overflow: hidden;
}

.co-directors-list li {
	float: left;
	width: 760px;
	margin-right: 25px;
	padding-top: 16px;
	overflow: hidden;
}

.co-directors-list li .innerContent {
	padding: 0 20px;
	overflow: hidden;
}

.co-directors-list .img {
	width: 225px;
	height: 173px;
	overflow: hidden;
	position: relative;
}

.co-directors-list .img p {
	width: 220px;
	height: 167px;
	overflow: hidden;
	position: absolute;
	top: 3px;
	left: 2px;
	z-index: 3;
}

.co-directors-list .img span {
	width: 225px;
	height: 173px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
}

.co-directors-list .text h3 {
	height: 20px;
	line-height: 20px;
	padding: 5px 0 6px 0;
	overflow: hidden;
}

/* films */
.film-list {
	width: 680px;
	padding-left: 68px;
	overflow: hidden;
}

.film-list ul {
	overflow: hidden;
}

.film-list li {
	clear: both;
	float: left;
	width: 680px;
	padding-bottom: 34px;
	overflow: hidden;
}

.film-list li .img {
	float: left;
	width: 184px;
	height: 152px;
	margin-top: 5px;
	overflow: hidden;
}

.film-list li .img p {
	float: left;
	width: 180px;
	height: 145px;
	margin: 3px 0 0 2px;
	overflow: hidden;
}

.film-list li .text {
	float: left;
	width: 460px;
	padding-left: 30px;
	overflow: hidden;
}

.film-list li .text h3 {
	height: 24px;
	line-height: 24px;
	padding-bottom: 2px;
	overflow: hidden;
}

/* media */
.flash-video {
	margin: 0 auto;
}

/* contact */
.company-address {
	float: left;
	width: 328px;
	padding-left: 36px;
	overflow: hidden;
}

.company-address h2 {
	height: 20px;
	line-height: 20px;
	padding-bottom: 16px;
	overflow: hidden;
}

.company-address p label.single-line {
	display: block;
}

.company-map {
	float: left;
	width: 400px;
	height: 300px;
	overflow: hidden;
}

/* wpth */
.page-wpth #content-left {
	width: 390px;
	padding-left: 51px;
}

.page-wpth #content-right {
	width: 300px;
}

.title-wpth {
	width: 144px;
	height: 141px;
	overflow: hidden;
}

.title-wpth span {
	display: none;
}

.wpth-video {
	width: 335px;
	height: 204px;
	margin: 15px 0 0 14px;
	overflow: hidden;
}

.wpth-video .boardcontent {
	width: 335px;
	height: 190px;
	height: 204px;
	overflow: hidden;
}

.wpth-video-info {
	width: 300px;
	height: 261px;
	padding-top: 66px;
	overflow: hidden;
}

.page-wpth .btn-list-facebook-twitter {
	width: 254px;
}

/* footer */
#footer .copyrights {
	height: 38px;
	line-height: 38px;
	white-space: nowrap;
}
